package eu.eudat.logic.proxy.config;

public class ExternalUrlCriteria {
	private String like;
	private String page;
	private String pageSize;
	private String funderId;

	public String getLike() {
		return like;
	}
	public void setLike(String like) {
		this.like = like;
	}

	public String getPage() {
		return page;
	}
	public void setPage(String page) {
		this.page = page;
	}

	public String getPageSize() {
		return pageSize;
	}
	public void setPageSize(String pageSize) {
		this.pageSize = pageSize;
	}

	public String getFunderId() {
		return funderId;
	}
	public void setFunderId(String funderId) {
		this.funderId = funderId;
	}

	public ExternalUrlCriteria(String like) {
		this.like = like;
	}

	public ExternalUrlCriteria() {
	}
}
